#include <16F628A.h>

#FUSES WDT                      //Watch Dog Timer
#FUSES XT                      //High speed Osc (> 4mhz for PCM/PCH) (>10mhz for PCD)
#FUSES PUT                      //Power Up Timer
#FUSES NOPROTECT                //Code not protected from reading
#FUSES BROWNOUT                 //Reset when brownout detected
#FUSES MCLR                     //Master Clear pin enabled
#FUSES NOLVP                    //No low voltage prgming, B3(PIC16) or B5(PIC18) used for I/O
#FUSES NOCPD                    //No EE protection

#use delay(clock=4000000,RESTART_WDT)


#define SCK    PIN_B0               
#define SDI    PIN_B1
#define D_C    PIN_B2
#define _SCE   PIN_B3
#define _RES   PIN_B4
